<?php 
	include("conexao.php");
	
	$login = $_POST['login'];
	$entrar = $_POST['entrar'];
	$senha = $_POST['senha'];

	if (isset($entrar)) 
	{						    
	$verifica = mysqli_query($mysqli,"SELECT * FROM login WHERE login = '$login' AND senha = '$senha' AND nivel = 'Cobrador'") or die("erro ao selecionar");
	if (mysqli_num_rows($verifica)>0)
	{
		session_start();
		setcookie("login",$login);
		$_SESSION['login'] = $_POST['login'];
		$_SESSION['senha'] = $_POST['senha'];
		$_SESSION["sessiontime"] = time() + 60;
		header("Location:inicio.php");
	
	}
	
	else
	{
	echo("<script language='javascript' type='text/javascript'>alert('Nome de usuario e/ou senha incorretos');window.location.href='https://mobile.cacm.co.mz/index.php';</script>");
	die();
	}
	}
	

?>